.card-container {
  display: flex;
  flex-direction: row;
}
.card {
  flex-grow: 1;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  border-radius: 5px;
  width: 40%;
  margin: 20px;
}
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.card-body {
  padding: 2px 16px;
}
img {
  height: 400px;
  width: 50%px;
  border-radius: 5px 5px 0 0;
}
